input:focus {
 outline:none;
}

.maindiv {
	position: absolute;
	top: 50%;
	margin-top: -275px;
	left: 50%;
	margin-left: -225px;
	width: 450px;
	height: 530px;
}

.boxbordered {
	position: absolute;
	left: 2px;
	top: 0px;
	height: 486px;
	width: 446px;
	border: 1px solid #aaa;
	border-radius: 8px;
	box-sizing: border-box;
	background-color: #eee;
}

.logoarebis {
	position: absolute; 
	top: 40px;
	left: 0px;
	height: 100px;
	width: 100%;
	text-align: center;
}

.logobis {
	height: 100px;
	border: none;
	cursor: pointer;
}

@media (max-width: 460px) {
	.maindiv {
		margin-left: -200px;
		width: 400px;
	}
	.boxbordered {
		width: 396px;
	}
}

@media (max-width: 410px) {
	.maindiv {
		margin-left: -180px;
		width: 360px;
	}
	.boxbordered {
		width: 356px;
	}
	.logobis {
		height: 90px;
		border: none;
	}
}

@media (max-width: 365px) {
	.maindiv {
		margin-left: -160px;
		width: 320px;
	}
	.boxbordered {
		width: 316px;
	}
	.logobis {
		height: 80px;
		border: none;
	}
}

@media (max-height: 530px) {
	.maindiv {
		top: 0px;
		margin-top: 0px;
	}
}


.acceditext {
	position: absolute; 
	top: 150px;
	left: 0px;
	height: 30px;
	line-height: 30px;
	width: 100%;
	text-align: center;
	font-size: 22px;
	font-family: Verdana;
	font-weight: 540;
}	

.acceditext1 {
	position: absolute; 
	top: 190px;
	left: 0px;
	height: 20px;
	line-height: 20px;
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-family: Verdana;
	font-weight: 530;
}	

.accediform {
	position: absolute; 
	top: 230px;
	left: 50%;
	margin-left: -155px;
	height: 200px;
	width: 310px;
	text-align: center;
	font-size: 12px;
	font-family: Verdana;
}
.useridtxt {
	position: absolute; 
	top: 0px;
	left: 0px;
	width: 280px;;
	height: 60px;
	line-height: 60px;
	text-align: center;
}

.inputfiels {
	width: 270px;
	padding: 10px;
	border: 1px solid #ddd;
	border-radius: 2px;
	outline: none;
	box-sizing: border-box;
	transition-property: border;
	transition-duration: 0.5s;
}

.inputfiels:focus {
	border: 1px solid #999;
}

.passwdtxt {
	position: absolute; 
	top: 60px;
	left: 0px;
	width: 280px;;
	height: 60px;
	line-height: 60px;
	text-align: center;
}

.bttnhlp {
	position: absolute;
	width: 25px;
	right: 0px;
	height: 25px;
	color: #aaa;
	font-size: 25px;
	transition-property: color;
	transition-duration: 0.5s;
	cursor: pointer;
}
.bttnhlp:hover {
	color: #1463CD;
}

.useridhlp {
	top: 15px;
}

.passwdhlp {
	top: 75px;
}

.recoverarea {
	position: absolute; 
	top: 120px;
	left: 10px;
	height: 20px;
	line-height: 20px;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
	color: #1A73E8;
}
.recoverarea:hover {
	color: #1463CD;
}

.buttonavanti {
	position: absolute; 
	top: 160px; 
	right: 0px;
	width: 100px;
	height: 30px;
	line-height: 30px;
	padding: 7px;
	background-color: #1A73E8;	
	color: #fff;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	border-radius: 4px;
	transition-property: box-shadow;
	transition-duration: 0.5s;
	box-shadow: none;

}
.buttonavanti:hover {
	box-shadow: 0px 0px 1px 1px #1A73E8;
}

.textregis {
	position: absolute; 
	top: 160px; 
	left: 0px;
	width: 150px;
	height: 30px;
	line-height: 30px;
	padding: 10px;
	color: #1A73E8;	
	font-weight: bold;
	text-align: left;
	transition-property: box-shadow;
	transition-duration: 0.5s;
	cursor: pointer
}
.textregis:hover {
	color: #1463CD;
}

.textbottom {
	position: absolute;
	top: 500px;
	height: 15px;
	line-height: 15px;
	text-align: right;
	font-weight: bold;
	font-family: Arial;
	font-size: 11px;
	color: #444;
	transition-property: box-shadow;
	transition-duration: 0.5s;
	cursor: pointer;
}
.textbottom:hover {
	color: #1463CD;
}

.texttermini {
	right: 2px;
}

.textprivacy {
	right: 72px;
}

.textguida {
	right: 142px;
}

.textmylink {
	left: 25px;
}

.mylogo {
	position: absolute;
	top: 498px;
	height: 18px;
	width: 18px;
	left: 2px;
	cursor: pointer;
}

.mylogo1 {
	height: 18px;
	width: 18px;
}

.redlbl {
	border: 1px solid #d00;
}

